uuid: d06c15c5-0872-4994-84c5-39ffa7593306
langcode: de
status: closed
dependencies:
  module:
    - honeypot
third_party_settings:
  honeypot:
    honeypot: true
    time_restriction: true
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: digital_summer_2020
title: 'DigitAL Summer 2020'
description: 'Anmeldeformular f&uuml;r das alternative, digitale Angebot f&uuml;r Pfingsten 2020'
category: Anmeldeformular
elements: "processed_text:\n  '#type': processed_text\n  '#text': |\n    <h4>Anmeldung</h4>\n    <p>Hallo liebe*r Altenberger*in, </p>\n    <p>auch in der Sommerwoche bieten wir ein abwechslungsreiches, digitales Programm an. Die angebotenen Workshops mit Tag und Uhrzeit findest du <strong><a href=\"https://rbag-musik.de/files/RBAG_Musik_e.V._2020_DigitAL_Summer_Zeitplan.pdf\">hier</a></strong>.</p>\n    <p>Da die Anzahl der Teilnehmer*innen teilweise nach oben und jeweils auch nach unten begrenzt ist, können wir nicht garantieren, dass du jeden Workshop bekommst, den du mit dieser Anmeldung wählst. Dazu folgendes Vorgehen:\n    <ol>\n      <li>Anmelden mit diesem Online-Formular. Dabei gibst du alle Workshops an, die du gerne belegen möchtest. Jeder kostet <strong>maximal 5 €</strong>. Zusätzlich gibst du deinen Workshop mit der höchsten Priorität an. <strong>Um möglichst viele Workshops anbieten zu können, haben wir die Anmeldephase bis Montag den 29.06.2020 verlängert.</strong></li>\n      <li>Du erhältst nach der Anmeldefrist von uns eine Mail mit deinen Workshops und dem Teilnahmebeitrag und du zahlst natürlich nur die dort genannte Belegung. <strong>Es kann auch sein, dass du alle unten ausgewählten Workshops bekommst.</strong></li>\n      <li>Kurz vor der Veranstaltung erhältst du Zugangsdaten für die Videokonferenzen und möglicherweise schon Vorabinfos zu einzelnen Workshops ebenfalls per Mail.</li>\n    </ol></p>\n    <p>Für die Teilnahme wird ein eigenes Endgerät mit Internetzugang, Kamera und Mikrofon benötigt!</p>\n    \n  '#format': bueditor\nhorizontal_rule_02:\n  '#type': webform_horizontal_rule\nprocessed_text_02:\n  '#type': processed_text\n  '#text': '<h4>Person</h4>'\n  '#format': bueditor\nname:\n  '#type': webform_name\n  '#title': Name\n  '#required': true\n  '#title__access': false\n  '#title__title_display': before\n  '#title__type': select\n  '#first__title': Vorname\n  '#first__title_display': before\n  '#first__required': true\n  '#middle__access': false\n  '#last__title': Nachname\n  '#last__title_display': before\n  '#last__required': true\n  '#suffix__access': false\n  '#degree__access': false\ne_mail_adresse:\n  '#type': email\n  '#title': 'E-Mail Adresse'\n  '#required': true\n  '#default_value': '[current-user:mail]'\ngeburtstag:\n  '#type': date\n  '#title': Geburtstag\n  '#required': true\n  '#date_date_format': ''\nhorizontal_rule_01:\n  '#type': webform_horizontal_rule\nworkshop_container:\n  '#type': webform_flexbox\n  '#align_items': flex-end\n  interesse_am_workshop:\n    '#type': checkboxes\n    '#title': 'Interesse am Workshop'\n    '#title_display': inline\n    '#description_display': after\n    '#options':\n      0: 'Chor --  (So 5.7. 14 - 16 Uhr, Mo 16 - 18 Uhr, Di. 16 - 18 Uhr)'\n      1: 'Schauspiel: Stimme  --  (So 5.7. 10:30 - 12 Uhr)'\n      2: 'Schauspiel: Geste --  (Di 10:30 - 12 Uhr)'\n      3: 'Schauspiel: Sprechen --  (Do 10:30 - 12 Uhr)'\n      4: 'Schauspiel: Fabeln --  (Sa 10:30 - 12 Uhr)'\n      11: 'Schauspiel: Absurdes Theater --  (So 12.7.  13 - 14:30 Uhr)'\n      5: 'Tanz: Ballet --  (Mo 10:30 -12 Uhr)'\n      6: 'Tanz: Modern --  (Mo 12:30 - 14 Uhr)'\n      7: 'Tanz: Burlesque --  (Mi 10:30 - 12 Uhr)'\n      8: 'Tanz: Musical -- (Mi 12:30 - 14 Uhr)'\n      10: 'Tanz: Hip Hop 2 / Impro --  (Fr 12:30 - 14 Uhr)'\n      12: 'Band: Hits zerlegen 1 --  (Do 14 - 15:30 Uhr)'\n      13: 'Band: Hits zerlegen 2 --  (Sa 12:30 - 14 Uhr)'\n      14: 'Band: Rhythmus lesen und verstehen --  (So 12.7. 11 - 12:30 Uhr)'\n    '#required': true\n  prioritaet_1:\n    '#type': select\n    '#title': 'Höchste Priorität'\n    '#options':\n      0: Chor\n      1: 'Schauspiel: Stimme'\n      2: 'Schauspiel: Geste'\n      3: 'Schauspiel: Sprechen'\n      4: 'Schauspiel: Fabeln'\n      11: 'Schauspiel: absurdes Theater'\n      5: 'Tanz: Ballet'\n      6: 'Tanz: Modern'\n      7: 'Tanz: Burlesque'\n      8: 'Tanz: Musical'\n      10: 'Tanz: Hip Hop 2 / Impro'\n      12: 'Band: Hits zerlegen 1'\n      13: 'Band: Hits zerlegen 2'\n      14: 'Band: Rhythmus lesen und verstehen'\n    '#required': true\nprocessed_text_03:\n  '#type': processed_text\n  '#text': 'Für die ganz jungen Tänzer*innen produziert die Tanzreferentin Annika Videos als \"Dance-alongs\". Dafür ist keine Anmeldung erforderlich, sondern wir versenden einen Link kurz vor Beginn der Woche über unseren Newsletter. Wer dort noch nicht eingetragen ist, kann das auf unserer <a href=\"https://rbag-musik.de/wwwd/startseite\">alten Website</a> ganz unten in der Fußzeile nachholen.'\n  '#format': bueditor\nhorizontal_rule:\n  '#type': webform_horizontal_rule\nprocessed_text_01:\n  '#type': processed_text\n  '#text': '<h4>Datenschutz</h4>'\n  '#format': bueditor\nflexbox:\n  '#type': webform_flexbox\n  einwilligung_bild_und_tonaufnahmen:\n    '#type': checkbox\n    '#title': '<strong>Ich bin mit der Aufnahme und Verarbeitung von Bild- und Tonaufnahmen einverstanden.</strong>'\n    '#description': '<div class=\"description\" id=\"edit-anmeldungen-form-inline-entity-form-field-bildundtonaufnahmen-value--description\">Die Einwilligung f&uuml;r die Aufnahme und Verarbeitung der Bild- und Tonaufnahmen erfolgt auf Grundlage <a href=\"https://rbag-musik.de/files/RBAG_Musik_e.V._Einwilligung_in_die_Verarbeitung_von_Bild_und_Tonaufnahmen_Website.pdf\">dieser Informationen</a>.</div>'\n  datenschutzerklaerung:\n    '#type': checkbox\n    '#title': '<strong>Ich bin damit einverstanden, dass die angegebenen Daten im Rahmen der Datenschutzerklärung verarbeitet und genutzt werden.</strong>'\n    '#description': 'Die Datenschutzerkl&auml;rung finden Sie <a href=\"https://www.music-and-al.de/impressum/datenschutzerklaerung\">hier</a>. Die Daten werden online im System gespeichert, sind ausschlie&szlig;lich dem Veranstalter (Vorstand der RBAG Musik e.V.) und dem Webmaster zug&auml;nglich und werden zur Organisation der Veranstaltung genutzt.'\n    '#required': true\n  datenschutzhinweise_fuer_online_meetings_via_zoom:\n    '#type': checkbox\n    '#title': '<strong>Ich bin damit einverstanden, dass im Rahmen von Online-Meetings Daten nach den Datenschutzhinweisen verarbeitet und genutzt werden.</strong>'\n    '#description': 'Datenschutzhinweise zur Nutzung dieses Dienstes finden Sie hier <a href=\"https://rbag-musik.de/files/RBAG_Musik_e.V._Datenschutzhinweise_Zoom.pdf\">hier</a>.'\n    '#required': true\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': 'Anmeldung abschicken'"
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: source_entity_webform
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_method: ''
  form_action: ''
  form_attributes: {  }
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: page
  confirmation_title: ''
  confirmation_message: ''
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers: {  }
variants: {  }
